RubyGems.org

ifill

0.6

Thin Ruby wrapper for the Compilation of Presidential Documents

installgem install ifill
Authors

Derek Willis

439 total downloads 439 for this version
Owners

5af3c584285e142a840cef8effa33bd4

Gemfile
gem 'ifill', '~> 0.6'
Versions
  1. 0.6 June 14, 2013 (8.5 KB)
Runtime Dependencies
  1. json >= 0
  2. oj >= 0